[Standard]
DestPath=\WIN32APP\INGR\EXALT
InstallType="typical"

[Registration]
name="Licensed to Intergraph Corporation"
organization=""
serial=""

[Options]
eXaltFiles="yes"
100dpiFonts="yes"
75dpiFonts="yes"
MiscFonts="yes"
AsianMiscFonts="no"
SpeedoFonts="no"
ReadmeFiles="yes"

[SMS_Options]
Producer=Intergraph Corporation
ProductName=eXalt
Version=02.00
PName=eXalt
OurCaption=Intergraph eXalt Setup
SetupModule=.\setup.exe
MIF=\eXalt.mif

